» Ubuntu » Paquets » xenial (16.04LTS) » libs » libmagickcore-6.q16-2
xenial  ] [  xenial-updates  ]
[ Paquet source : imagemagick  ]

Paquet : libmagickcore-6.q16-2 (8:6.8.9.9-7ubuntu5.14 et autres) [security]

Liens pour libmagickcore-6.q16-2

Screenshot

Ressources Ubuntu :

Télécharger le paquet source imagemagick :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

low-level image manipulation library -- quantum depth Q16

Autres paquets associés à libmagickcore-6.q16-2

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: dpkg (>= 1.17.6)
    Debian package management system
  • dep: imagemagick-common (= 8:6.8.9.9-7ubuntu5) [non amd64, i386]
    image manipulation programs -- infrastructure
    dep: imagemagick-common (= 8:6.8.9.9-7ubuntu5.14) [amd64, i386]
  • dep: libbz2-1.0
    high-quality block-sorting file compressor library - runtime
  • dep: libc6 (>= 2.11) [non amd64, arm64, ppc64el]
    GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • dep: libfftw3-double3
    Library for computing Fast Fourier Transforms - Double precision
  • dep: libfontconfig1 (>= 2.11.94)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcc1 (>= 1:3.3.1) [non armhf]
    GCC support library
    dep: libgcc1 (>= 1:3.5) [armhf]
  • dep: libgomp1 (>= 4.9)
    GCC OpenMP (GOMP) support library
  • dep: libjbig0 (>= 2.0)
    JBIGkit libraries
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: liblcms2-2 (>= 2.2+git20110628)
    Little CMS 2 color management library
  • dep: liblqr-1-0 (>= 0.4.0)
    converts plain array images into multi-size representation
  • dep: libltdl7 (>= 2.4.6)
    System independent dlopen wrapper for GNU libtool
  • dep: liblzma5 (>= 5.1.1alpha+20120614)
    XZ-format compression library
  • dep: libpng12-0 (>= 1.2.13-4)
    PNG library - runtime
  • dep: libtiff5 (>= 4.0.3)
    Tag Image File Format (TIFF) library
  • dep: libx11-6
    X11 client-side library
  • dep: libxext6
    X11 miscellaneous extension library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: zlib1g (>= 1:1.1.4) [non armhf, i386, powerpc]
    compression library - runtime
    dep: zlib1g (>= 1:1.2.3.4) [armhf, i386, powerpc]
  • rec: ghostscript
    interpreter for the PostScript language and for PDF
  • rec: gsfonts
    Fonts for the Ghostscript interpreter(s)

Télécharger libmagickcore-6.q16-2

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 8:6.8.9.9-7ubuntu5.14 1 544,8 ko6 272,0 ko [liste des fichiers]
arm64 8:6.8.9.9-7ubuntu5 1 305,4 ko5 888,0 ko [liste des fichiers]
armhf 8:6.8.9.9-7ubuntu5 1 413,4 ko4 761,0 ko [liste des fichiers]
i386 8:6.8.9.9-7ubuntu5.14 1 598,7 ko6 419,0 ko [liste des fichiers]
powerpc 8:6.8.9.9-7ubuntu5 1 425,7 ko11 588,0 ko [liste des fichiers]
ppc64el 8:6.8.9.9-7ubuntu5 1 529,6 ko12 215,0 ko [liste des fichiers]
s390x 8:6.8.9.9-7ubuntu5 1 367,5 ko6 290,0 ko [liste des fichiers]